<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Could not add input to the session.</key>
	<string>De invoer kon niet aan de sessie worden toegevoegd.</string>
	<key>Could not add output to the session.</key>
	<string>De uitvoer kon niet aan de sessie worden toegevoegd.</string>
	<key>Could not allocate a buffer to convert this audio.</key>
	<string>Er kon geen buffer worden toegewezen om deze audio te converteren.</string>
	<key>Could not create capture device: %@</key>
	<string>Het opnameapparaat kon niet worden aangemaakt: %@</string>
	<key>Could not read audio data subchunk</key>
	<string>Kon het audiogegevens-subchunk niet lezen</string>
	<key>Did not recognise RIFF header</key>
	<string>Herkende de RIFF-header niet</string>
	<key>Index out of bounds</key>
	<string>Index buiten bereik</string>
	<key>No audio to be read</key>
	<string>Geen audio om te lezen</string>
	<key>Received stop signal while starting</key>
	<string>Tijdens het starten is een stopsignaal ontvangen</string>
	<key>The session is already running.</key>
	<string>De sessie is al actief.</string>
	<key>The session is not running.</key>
	<string>De sessie is niet actief.</string>
	<key>This recording is too long to import on this version of macOS. Updating to macOS 15.4 or later will allow it to be imported.</key>
	<string>Deze opname is te lang om in deze versie van macOS te importeren. Als je bijwerkt naar macOS 15.4 of nieuwer, kun je de opname wel importeren.</string>
</dict>
</plist>
